Subject: Re: bug#52676: 28.0.50; [PATCH] Rationalize window-text-pixel-size

From: Po Lu <[email-masked]>
Date: Wed, 22 Dec 2021 08:58:56 +0800

dick <[email-masked]> writes:

> Your transposition of "up" and "down" in pixel-scroll-precision
> contradicts the existing understanding of those two directions.

Those directions are for scrolling based on text lines.  In applications
that scroll based on pixel lines, those two directions are correct.

This was an intentional choice that I explained several times already.